
Redmine - Feature #4128

Copy project settings to subprojects

2009-10-28 14:31 - Marcin Kwiatkowski

Status: New Start date: 2009-10-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

An option to automatically copy all main project settings (like active modules, users, etc), without content to a subproject on creation.

Or even better - an option to keep them in sync all the time.

Related issues:

Related to Redmine - Feature #302: Enhance project parent/child relationship New

History

#1 - 2009-10-28 19:52 - Charles-Antoine Livet

- % Done changed from 0 to 100

#2 - 2009-10-28 19:53 - Charles-Antoine Livet

- % Done changed from 100 to 0

#3 - 2009-11-16 17:25 - Robert Hopson

This is some discussion of this under #302

#4 - 2016-01-20 03:23 - Toshi MARUYAMA

- Related to Feature #302: Enhance project parent/child relationship added
